For AI agents: a documentation index is available at /llms.txt
Skip to main content

/agent/run

GET 

/agent/run

List the caller's agent runs, newest first, with a short preview of each, using cursor pagination.

Request​

Query Parameters

    cursor string
    limit number
    status string
    token string
    allowedDomains string[]
    credentials object
    externalProxyServer string
    integrationId string
    proxy ProxyType

    Possible values: [datacenter, residential]

    proxyCity string
    proxyCountry string
    proxyLocaleMatch string

    Possible values: [0, 1, false, true]

    proxyPreset string
    proxyState string
    proxySticky string

    Possible values: [0, 1, false, true]

Responses​

The request contains errors or didn't properly encode content.

Was this page helpful?